Bug 151869 - up2date traceback
up2date traceback
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: rhnlib (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mihai Ibanescu
Red Hat Satellite QA List
Depends On:
  Show dependency treegraph
Reported: 2005-03-22 20:21 EST by Tim Chambers
Modified: 2007-11-30 17:06 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-30 14:54:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
log of the traceback (3.83 KB, text/plain)
2005-03-22 20:24 EST, Tim Chambers
no flags Details

  None (edit)
Description Tim Chambers 2005-03-22 20:21:30 EST
Description of problem:

I installed rhel 2.1 u6 (all package groups selected) on my rx2600. I do not
haveany significant experience with up2date. I got it configured, though, and
ran 'up2date -u'. Then I got more advice from Glen and visited RHN on the Web. I
changed my system (lincoln.test) to subscribe to the beta channel. While I was
there, I also selected the Errata RHSA-2005:017-14 (Updated Itanium kernel
packages fix security vulnerabilities).

Next I returned to my system and ran 'up2date -ud'. (I want to save the RPMs and
thought that would be a good way to do it.

Next I ran 'up2date -u'. That's when up2date crashed on me. Attachment will follow.

How reproducible:

Didn't try.

Steps to Reproduce: see description
Comment 1 Tim Chambers 2005-03-22 20:24:08 EST
Created attachment 112239 [details]
log of the traceback
Comment 2 Mihai Ibanescu 2005-09-30 14:54:45 EDT
This generally means there was a problem with the network connection. The
problem was probably transient. I am closing this bug as such, please reopen if
you are able to reproduce it.

Note You need to log in before you can comment on or make changes to this bug.